/* 
	TipTip CSS - Version 1.2 
	http://code.drewwilson.com/entry/tiptip-jquery-plugin
*/

#tiptip_holder { display: none; position: absolute; top: 0; left: 0; z-index: 99999; } 
#tiptip_holder.tip_top { padding-bottom: 5px; } 
#tiptip_holder.tip_bottom { padding-top: 5px; } 
#tiptip_holder.tip_right { padding-left: 5px; } 
#tiptip_holder.tip_left { padding-right: 5px; } 

#tiptip_content {
width:400px;
font-size: 11px;
color: #000;
padding: 15px;
text-align:center;
border: none;
background:#FFFFFF;
background: -moz-linear-gradient(left,  rgba(255,255,255,0.8) 0%, rgba(255,255,255,0.8) 100%);
background: -webkit-linear-gradient(left,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
background: linear-gradient(to right,  rgba(255,255,255,0.8) 0%,rgba(255,255,255,0.8) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ccffffff', endColorstr='#ccffffff',GradientType=1 );
-webkit-border-radius: 3px;
-moz-border-radius: 3px;
border-radius: 3px;
-webkit-box-shadow: 0 0 3px #555;
-moz-box-shadow: 0 0 3px #555;
box-shadow: 0 0 3px #555;
*background:#FFFFFF;
}

#tiptip_arrow, #tiptip_arrow_inner {
position: absolute;
border-color: transparent;
border-style: solid;
border-width: 6px;
height: 0;
width: 0;
}

#tiptip_holder.tip_top #tiptip_arrow {
border-top-color: #fff;
border-top-color: rgba(255,255,255,0.35);
}

#tiptip_holder.tip_top #tiptip_arrow_inner {
margin-top: -7px;
margin-left: -6px;
border-top-color: rgb(255,255,255);
border-top-color: rgba(255,255,255,0.8);
}


/* Webkit Hacks  */
@media screen and (-webkit-min-device-pixel-ratio:0) {	
}